
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none no-repeat center top; background-size: contain; opacity: 0.52; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/2a1d8ab2d690f61b5ad15614c254d020.JPG") no-repeat fixed left top; background-size: contain; opacity: 0.05; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_62 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_63:first-child { margin-top: 0px; }
#wb_element_instance45 { z-index: 261; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_cs_row_64 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_65:first-child { margin-top: 0; }
#wb_element_instance42 { z-index: 579; min-height: 58px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 .btn-collapser { display: inline-block; margin-top: 14.5px; background-color: #f2f2f2; border-color: #6b405d; }
#wb_element_instance42.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance42 .btn-collapser > .icon-bar { background-color: #6b405d; }
#wb_element_instance42 .btn-collapser:hover { background-color: #f2f2f2; border-color: #a26e93; }
#wb_element_instance42 .btn-collapser:hover > .icon-bar { background-color: #a26e93; }
#wb_element_instance42 ul { background: #f2f2f2 none repeat left top; border: 1px none #000000; }
#wb_element_instance42 > ul { display: none; }
#wb_element_instance42.collapse-expanded > ul > li { display: block; }
#wb_element_instance42.collapse-expanded li > ul { position: static; }
#wb_element_instance42.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance42.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: center; }
#wb_element_instance42 ul ul { background: #ffffff none repeat-x left top; }
#wb_element_instance42 li { margin: 7px 0px 0px 0px; }
#wb_element_instance42 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 20px 60px; font: normal bold 13px 'Capture it'; text-decoration: none; color: #6b405d; line-height: 15px; letter-spacing: 5px; background: transparent none repeat left top; }
#wb_element_instance42 li.over > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Capture it'; text-decoration: none; color: #a26e93; line-height: 15px; letter-spacing: 5px; background: transparent none no-repeat center center; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 13px 'Capture it'; text-decoration: none; color: #a26e93; line-height: 15px; letter-spacing: 5px; background: #1f2647 none no-repeat center center; }
#wb_element_instance42:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance42:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance42:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_66 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1px; float: left; padding-bottom: 5px; }
#wb_cs_col_67 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_67:first-child { margin-top: 0; }
#wb_element_instance44 { z-index: 377; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #a26e93;; }
#wb_cs_row_68 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_69 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_69:first-child { margin-top: 0px; }
#wb_element_instance48 { z-index: 301; height: 110px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance48 > .wb_shp { width: 100%; height: 110px; display: block; background-color: rgba(31, 38, 71, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_70 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -100px; float: left; padding-bottom: 0px; }
#wb_cs_col_71 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_71:first-child { margin-top: 0; }
#wb_element_instance47 { z-index: 302; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 37px; max-width: 148px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance47 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_72 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_72:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 303; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 > * { text-align: right; }
#wb_cs_row_73 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_74 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_74:first-child { margin-top: 0; }
#wb_cs_row_75 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_76 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_76:first-child { margin-top: 0; }
#wb_element_instance49 { z-index: 124; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_cs_row_77 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_78 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_78:first-child { margin-top: 0; }
#wb_element_instance51 { z-index: 127; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_cs_col_79 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_79:first-child { margin-top: 0; }
#wb_element_instance50 { z-index: 125; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance50 form td { text-align: right; }
#wb_element_instance50 form tr.area-row > th { height: 1%; }
#wb_element_instance50 form tr.area-row > td { height: 1%; }
#wb_element_instance50 form tr.form-footer > td { height: auto; }
#wb_element_instance50 form .form-area-field { height: 286px; }
#wb_element_instance53 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_62 { padding-top: 10px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_63 { max-width: 2400px; }
	#wb_element_instance45 { margin-top: 0px; }
	#wb_cs_row_64 { padding-top: 68px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_65 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_65:first-child { margin-top: 0px; }
	#wb_element_instance42 { margin-top: 0px; }
	#wb_element_instance42 ul { background: transparent none repeat-x left top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_cs_row_66 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_67 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_67:first-child { margin-top: 0px; }
	#wb_element_instance44 { margin-top: 0px; }
	#wb_cs_row_68 { padding-left: 0%; padding-right: -36.941671045717%; }
	#wb_cs_col_69 { max-width: 3806px; }
	#wb_element_instance48 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_70 { padding-left: 0%; padding-right: 0.52548607461902%; }
	#wb_cs_col_71 { max-width: 907.83505154639px; margin-top: 0px; min-width: 90.783505154639px; width: 38.144329896907%; margin-left: 0.0%; }
	#wb_cs_col_71:first-child { margin-top: 0px; }
	#wb_element_instance47 { margin-top: 0px; }
	#wb_cs_col_72 { max-width: 1236px; margin-top: 20px; min-width: 123.6px; width: 51.932773109244%; margin-right: 0.0%; }
	#wb_cs_col_72:first-child { margin-top: 20px; }
	#wb_element_instance46 { margin-top: 0px; }
	#wb_cs_row_73 { padding-top: 61px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_74 { max-width: 1080px; margin-top: 0px; min-width: 108px; width: 45%; margin-left: 0.0%; }
	#wb_cs_col_74:first-child { margin-top: 0px; }
	#wb_cs_row_75 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_76 { max-width: 1080px; margin-top: 0px; }
	#wb_cs_col_76:first-child { margin-top: 0px; }
	#wb_element_instance49 { margin-top: 0px; }
	#wb_cs_row_77 { padding-top: 35px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_78 { max-width: 1080px; margin-top: 0px; }
	#wb_cs_col_78:first-child { margin-top: 0px; }
	#wb_element_instance51 { margin-top: 0px; }
	#wb_cs_col_79 { max-width: 1280px; margin-top: 68px; min-width: 128px; width: 53.333333333333%; margin-left: 1.666666%; }
	#wb_cs_col_79:first-child { margin-top: 68px; }
	#wb_element_instance50 form .form-area-field { height: 286px; }
	#wb_element_instance50 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance42 ul { background: transparent none repeat-x left top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance50 form .form-area-field { height: 286px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance42 ul { background: transparent none repeat-x left top; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance50 form .form-area-field { height: 286px; }
	#wb_element_instance53 { top: 130px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance45 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance46 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance49 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance51 { width: auto; margin-left: 10px; margin-right: 10px; }
}
